libmelt version of lucid

Asked by RobEhr on 2010-09-15

The version of melt, consisting of 3 packages libmlt* in Lucid, is 0.5.4. This version has a rendering bug (white stripes in black areas) that makes all video editors that use melt (Kino, OpenShot, kdenlive) useless. This bug is -- as stated in several forums -- fixed in version 0.5.6 which is used in Maverick. I would look forward to see a backport of libmlt 0.5.6 to Lucid.

cheers, RobEhr

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu mlt Edit question
Assignee:
No assignee Edit question
Last query:
2010-09-15
Last reply:
2010-09-15

Log a bug and it will be fasttracked if the bug is judged significant (sounds like it will be).

Can you help with this problem?

Provide an answer of your own, or ask RobEhr for more information if necessary.

To post a message you must log in.